<?php
	$link = mssql_connect('localhost', 'sa', 'mhwinv2852420');
	if(!$link) 
	{
		echo'Could not connect';
		die('Could not connect: ' . mssql_error());
	}
	echo'Successful connection';
	mssql_close($link);
?>